/*
  Cascading style sheets for "CECOT" (20090319)
  ---
  Designed in 2009 by Emanuele Rodriguez <erodri@gmail.com>
  ---
  pages.css - Page-specific overrides
*/


.p_01 .e_map .address li {
  float: right;
  width: 105px;
}

.p_01 .e_map .address .first {
  float: left;
}

/* p_0a */
.p_0a #content .main .e_articles .e_article .date {
 display: block;
 font-size: 1.1em;
}

/* p_45 */
.p_45 #content .extras .e_search {
  padding-bottom: 0;
}


/* p_83 */
.p_83 #content .h_3 {
  margin: 0 0 .7em 0;
}

/*.p_83 #content .e_article .rb_inner {
  height: 195px;
}

.p_83 #content .e_article .text .links {
  float: left;
  width: 135px;
}
*/

.p_83 #content .e_article .image {
  padding-right: 5px;
}

/* p_102 */
.p_102 #content .e_results .e_article {
  padding-bottom: 10px;
}

